/*

*/

.version.about_us /* version checker */
{
	color: #00000F;
	background-color: #AF94E4;
}

.html
{
	background-color: #000013;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1148px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -36px;
	width: 0.01px;
}

#pu2642
{
	width: 0.01px;
	margin-left: -100px;
}

#u2642
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1028px;
}

#u3848
{
	z-index: 3;
	width: 960px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 100px;
}

#u3848_position_content
{
	margin-top: -1px;
	padding-bottom: 8px;
}

#topofpage
{
	position: relative;
}

#u3917
{
	z-index: 71;
	width: 855px;
	background-color: transparent;
	margin-left: 49px;
	margin-top: 106px;
	position: relative;
}

#u3892
{
	z-index: 48;
	width: 960px;
	background-color: #000005;
	padding-bottom: 9px;
	margin-top: 32px;
	position: relative;
}

#u3893
{
	z-index: 49;
	width: 212px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 90px;
}

#pu3895-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 338px;
}

#u3895-4
{
	z-index: 51;
	width: 532px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 40px;
	position: relative;
}

#u3896-5
{
	z-index: 55;
	width: 532px;
	background-color: transparent;
	font-size: 28px;
	color: #FFFFFF;
	line-height: 34px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	margin-top: 11px;
	position: relative;
}

#u3896
{
	text-decoration: underline;
	color: #FFFFFF;
}

#u3899-4
{
	z-index: 60;
	width: 871px;
	min-height: 83px;
	background-color: transparent;
	text-align: center;
	font-size: 19px;
	line-height: 23px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	margin-left: 45px;
	margin-top: 31px;
	position: relative;
}

#u3900-7
{
	z-index: 64;
	width: 871px;
	min-height: 144px;
	background-color: transparent;
	text-align: center;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	margin-left: 45px;
	margin-top: 22px;
	position: relative;
}

#u3900-2,#u3900-3
{
	font-size: 32px;
	line-height: 38px;
	color: #0071BC;
}

#u3900-5
{
	font-size: 19px;
	line-height: 23px;
	color: #000000;
}

#u3975
{
	z-index: 73;
	width: 790px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 90px;
	margin-top: 38px;
	position: relative;
}

#u3978
{
	z-index: 74;
	width: 790px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu3981
{
	width: 0.01px;
	margin-right: -10000px;
}

#u3981
{
	z-index: 75;
	width: 263px;
	background-color: transparent;
	position: relative;
}

#u3983
{
	z-index: 79;
	width: 263px;
	background-color: transparent;
	position: relative;
}

#pu3987
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 263px;
}

#u3987
{
	z-index: 83;
	width: 263px;
	background-color: transparent;
	position: relative;
}

#u3979
{
	z-index: 77;
	width: 263px;
	background-color: transparent;
	position: relative;
}

#u3985
{
	z-index: 81;
	width: 263px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 527px;
}

#u3976
{
	z-index: 85;
	width: 263px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 527px;
}

#pu3867
{
	width: 0.01px;
	margin-left: 64px;
	margin-top: 34px;
}

#u3867
{
	z-index: 22;
	width: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#pu3870-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 189px;
}

#u3870-4
{
	z-index: 33;
	width: 643px;
	min-height: 66px;
	background-color: transparent;
	color: #000000;
	text-align: left;
	font-size: 48px;
	line-height: 58px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3869-9
{
	z-index: 24;
	width: 306px;
	min-height: 140px;
	background-color: transparent;
	color: #000000;
	text-align: right;
	font-size: 38px;
	line-height: 57px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 337px;
	margin-top: 25px;
	position: relative;
}

#u3869-4
{
	color: #000000;
}

#u3869,#u3869-5
{
	text-decoration: underline;
	color: #000000;
}

#u3840
{
	z-index: 4;
	width: 625px;
	min-height: 737px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 172px;
	margin-top: 37px;
	position: relative;
}

#u3871
{
	z-index: 37;
	width: 389px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1214px;
	left: 385px;
}

#u3878
{
	z-index: 38;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u3880
{
	z-index: 40;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 198px;
}

#u3874
{
	z-index: 42;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 135px;
}

#u3876
{
	z-index: 44;
	width: 108px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 69px;
}

#u3872
{
	z-index: 46;
	width: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3554
{
	z-index: 109;
	width: 960px;
	padding-bottom: 7px;
	margin-right: -10000px;
	left: 100px;
}

#u3551
{
	z-index: 140;
	width: 91px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 14px;
}

#u104
{
	z-index: 118;
	width: 23px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 692px;
}

#u96-6
{
	z-index: 112;
	width: 218px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 722px;
}

#u2532
{
	z-index: 110;
	width: 960px;
	height: 43px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 100px;
}

#u94
{
	z-index: 111;
	width: 960px;
	height: 9px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 100px;
}

#u142-20
{
	z-index: 120;
	min-height: 20px;
}

#u142-20-bw
{
	z-index: 120;
	min-height: 20px;
	margin-top: 69px;
}

#pu2530-21
{
	width: 0.01px;
	padding-bottom: 48px;
	margin-left: -100px;
	margin-top: -2144px;
}

#u2530-21
{
	z-index: 88;
	min-height: 26px;
	top: 15px;
}

#u2530-21-bw
{
	z-index: 88;
}

#u2531
{
	z-index: 87;
	width: 960px;
	height: 48px;
	top: 1px;
	left: 50%;
	margin-left: -480px;
}

#u3810
{
	z-index: 7;
	width: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 45px;
	position: fixed;
	bottom: 53px;
	left: 50%;
	margin-left: 424px;
}

#u3811
{
	z-index: 8;
	width: 56px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 45px;
	position: fixed;
	bottom: 53px;
	right: 100px;
	-pie-background: rgba(0,0,0,0.8);
}

#u3812
{
	z-index: 9;
	width: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: fixed;
	bottom: 58px;
	right: 101px;
}

#u3814-4
{
	z-index: 10;
	width: 27px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 49px;
	font-size: 41px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,1,-1,0,38,11);
	-ms-transform: matrix(0,1,-1,0,38,11);
	transform: matrix(0,1,-1,0,38,11);
	margin-left: 14px;
	top: -11px;
	margin-bottom: -22px;
	position: relative;
}

#u3813-4
{
	z-index: 14;
	width: 54px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u136
{
	z-index: 5;
	width: 960px;
	padding-bottom: 27px;
}

#u3804-4
{
	z-index: 18;
	width: 725px;
	min-height: 53px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 9px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 99px;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../fonts/century_gothic_bold.eot');
	src: local('☺'), url('../fonts/century_gothic_bold.woff') format('woff'), url('../fonts/century_gothic_bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../fonts/century_gothic.eot');
	src: local('☺'), url('../fonts/century_gothic.woff') format('woff'), url('../fonts/century_gothic.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

